aboutsummaryrefslogtreecommitdiff
path: root/performance-test
diff options
context:
space:
mode:
authorJ. Lewis Muir <jlmuir@imca-cat.org>2015-05-27 12:53:52 -0500
committerDavid Bremner <david@tethera.net>2015-05-31 19:14:42 +0200
commitd08af93c65310c2d5ec8033040854f8ff4e5550f (patch)
tree818fa54ebabc64054305dd03ac7199ebe21dd535 /performance-test
parent1896ad97145ae27b2d5619b973d75afb774ca5b1 (diff)
cli: change "setup" to "set up" where used as a verb
The word "setup" is a noun, not a verb. Change occurrences of "setup" where used as a verb to "set up".
Diffstat (limited to 'performance-test')
-rw-r--r--performance-test/perf-test-lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/performance-test/perf-test-lib.sh b/performance-test/perf-test-lib.sh
index 75e3d878..88601fc7 100644
--- a/performance-test/perf-test-lib.sh
+++ b/performance-test/perf-test-lib.sh
@@ -203,7 +203,7 @@ time_done ()
fi
}
-cd -P "$test" || error "Cannot setup test environment"
+cd -P "$test" || error "Cannot set up test environment"
test_failure=0
test_count=0